{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ima-evm-utils/ima-evm-utils-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ima-evm-utils-libs_function_install",
            "desc": "Test the installation of ima-evm-utils-libs package"
        }
    ]
}